Subject: [tcpm] current draft agenda for Seoul meeting

From: Yoshifumi Nishida <[email-masked]>
Date: Fri, 4 Nov 2016 10:51:00 -0700

Hi,
I uploaded the current agenda plan for Seoul meeting on the following URL.
Please note that this is still tentative and things might be changed.
If you have comments, suggestions or questions, please let us know.

https://www.ietf.org/proceedings/97/agenda/agenda-97-tcpm-00.txt

Thanks!
--
tcpm co-chairs